Bug 203871 - HWCERT: Acer Power 945G [Goto Cert]
HWCERT: Acer Power 945G
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Rob Landry
N.A.
AcerPower
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-24 01:28 EDT by Lipika Pal
Modified: 2016-09-05 01:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-25 10:13:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 203871 None None None 2016-09-05 01:36 EDT

  None (edit)
Comment 14 S. Lele 2006-08-25 10:12:05 EDT
Product Description is as follows:
Processor: Intel P4 Speed: 3.0 GHz L2 Cache: 1MB
Memory: 512MB
Hard Disk Drive: Hitachi 160GB ST3160023AS SATA HDD 
Floppy Disk Drive: Acer OEM  1.44MB FDD
CD ROM: Acer DVD writer DVDRAM_GSA-4165B
Network Interface Card: 
Marvell Technology 88E8052 Gigabit Ethernet Controller integrated with
10/100/1000 Mbps
Video: Intel Corporation 945G/GZ Express Integrated Graphics Controller.
USB: 4 ports
AUDIO : Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller
MotherBoard: MSI 945GM2
Chipset: 945GV/82801

System has no configurable options.

Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller uses
driver module "snd-hda-intel". The driver for Intel Corporation 82801G can be
downloaded from the following url:
http://www.realtek.com.tw/downloads/dlhd-2.aspx?lineid=2004052&famid=2004052&series=2004061&Software=True

Note You need to log in before you can comment on or make changes to this bug.